{
  "verseBefore": "Support me, and I will be safe;\n\\q I will always meditate on your statutes.\n\\q",
  "verseAfter": "Sustain me, and I will be saved;\n\\q I will gaze on your statutes continually.\n\\q",
  "tags": [
    "grammar"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 117,
  "modifiedTimestamp": "2021-09-01T15:22:22.510Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 117
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
